{
  "navigationBarBackgroundColor": "#FA7D22",
  "navigationBarTitleText": "个人中心",
  "usingComponents": {
    "wux-landscape": "../../components/dist/landscape/index",
    "change-env": "../../components/local/change-env/change-env"
  }
}